{*
 Шаблон вычисления "Текст: Работа с ФИО"
*}

$array = explode(" ", $line['{$cond_field}']);
if ('{$put_value}' === '1') {
    $line['{$cond_field}'] = $array['1'];
} else {
    $line['{$cond_field}'] = $array['1'] . ' ' . $array['2'];
}